@media print{
body {text-align:center; margin:0 auto; padding:0px; background:#ffffff;  font-family: tahoma, geneva, "lucida sans unicode", "lucida grande", arial, sans-serif; font-size:0.8em;}
.header {text-align:center; margin:0 auto; font-size:2em; display:block; background:url(../images/header.gif) no-repeat top center #A1AA6E; color:#000000;}
.footer {border-bottom:solid 5px #D3D7BC; text-align:left; margin:0 auto; width:750px; display:block; height:5px; background:#ffffff; color:#000000;}
.belowFooter {display:none;}
#container {text-align:left; position:relative; display:block; background:#ffffff;}
#xsnazzy {display:none;}
#left {float:left; position:relative; width:199px; margin-left:-200px; display:inline;}
.menu {display:none;}
.belowHeader {display:none;}
.clear {clear:both;overflow:hidden;}
.printOnly {display:block;}


		#container a {
		color:#666666;
		background-color:inherit;
		text-decoration:none;
		}
		#container a:hover {
		color: #666666;
		background-color:inherit;
		text-decoration:none;
		}
}
@media screen, handheld, projection{
body {text-align:center; margin:0 auto; padding:0px; background:#ffffff;  font-family: tahoma, geneva, "lucida sans unicode", "lucida grande", arial, sans-serif; font-size:0.8em;}

.header {margin:0 auto; width:750px; font-size:2em; display:block; background-color:#ffffff;/*background:url(../images/banner.gif) no-repeat #59D63C; background-position:0px 34px;*/ color:#000000;}
.footer {border-bottom:solid 5px #D3D7BC; text-align:left; margin:0 auto; width:750px; display:block; height:5px; background:#ffffff; color:#000000;}
.belowFooter {text-align:left; margin:0 auto; width:750px; display:block; height:30px; background:#ffffff; color:#000000;}

.belowFooter a, .belowFooter a:visited {
color:#758279;
text-decoration:none;
}

.belowHeader {height:100px; background-color:#A1AA6E; margin:0 auto; width:750px; padding:0;}

#container {clear:both; min-height:50px; text-align:left; margin:0 auto; width:750px; position:relative; display:block; background:#ffffff; overflow:visible;}

#info {text-align:left; margin:0 auto; width:550px; position:relative; display:block; background:#F0F0F0; border-left:0px solid #D7D7D7; overflow:visible;}

/* ---------------------- MENU -------------------------- */

/* ================================================================ 
This copyright notice must be untouched at all times.

The original version of this stylesheet and the associated (x)html
is available at http://www.cssplay.co.uk/menus/final_drop.html
Copyright (c) 2005-2007 Stu Nicholls. All rights reserved.
This stylesheet and the assocaited (x)html may be modified in any 
way to fit your requirements.
=================================================================== */

.menu {
width:750px; 
margin:0 auto;
font-size:0.85em;
position:relative;
z-index:100;
}
/* remove all the bullets, borders and padding from the default list styling */
.menu ul {
padding:0;
margin:0;
list-style-type:none;
}
.menu ul ul {
width:150px;
}
/* float the list to make it horizontal and a relative positon so that you can control the dropdown menu positon */
.menu li {
float:left;
width:150px;
position:relative;
}
/* style the links for the top level */
.menu a, .menu a:visited {
display:block;
font-size:11px;
text-decoration:none; 
color:#fff; 
width:139px; 
height:31px; 
border:1px solid #fff; 
border-width:1px 1px 0 0; 
background:#758279; 
padding-left:10px; 
line-height:29px;
}


/* a hack so that IE5.5 faulty box model is corrected */
* html .menu a, * html .menu a:visited {
width:150px;
}

/* style the second level background */
.menu ul ul a.drop, .menu ul ul a.drop:visited {
background:#d4d8bd url(../images/drop.gif) bottom right no-repeat;

}
/* style the second level hover */
.menu ul ul a.drop:hover{
background:#c9ba65 url(../images/drop.gif) bottom right no-repeat;
}
.menu ul ul :hover > a.drop {
background:#c9ba65 url(../images/drop.gif) bottom right no-repeat;
}
/* style the third level background */
.menu ul ul ul a, .menu ul ul ul a:visited {
background:#e2dfa8;
}
/* style the third level hover */
.menu ul ul ul a:hover {
background:#b2ab9b;
}


/* hide the sub levels and give them a positon absolute so that they take up no room */
.menu ul ul {
visibility:hidden;
position:absolute;
height:0;
top:31px;
left:0; 
width:150px;
}
/* another hack for IE5.5 */
* html .menu ul ul {
top:30px;
t\op:31px;
}

/* position the third level flyout menu */
.menu ul ul ul{
left:150px; 
top:0;
width:150px;
}
/* position the third level flyout menu for a left flyout */
.menu ul ul ul.left {
left:-150px;
}

/* style the table so that it takes no ppart in the layout - required for IE to work */
.menu table {position:absolute; top:0; left:0;}

/* style the second level links */
.menu ul ul a, .menu ul ul a:visited {
background:#d4d8bd; 
color:#000; 
height:auto; 
line-height:1em; 
padding:5px 10px; 
width:129px
/* yet another hack for IE5.5 */
}
* html .menu ul ul a{
width:150px;

}

* html .menu ul ul a:visited {
width:150px;
}


/* style the top level hover */
.menu a:hover, .menu ul ul a:hover{
color:#fff; 
background:#949e7c;
}
.menu :hover > a, .menu ul ul :hover > a {
color:#fff;
background:#949e7c;
}

/* make the second level visible when hover on first level list OR link */
.menu ul li:hover ul,
.menu ul a:hover ul{
visibility:visible; 
}
/* keep the third level hidden when you hover on first level list OR link */
.menu ul :hover ul ul{
visibility:hidden;
}

/* make the third level visible when you hover over second level list OR link */
.menu ul :hover ul :hover ul{ 
visibility:visible;
}

/* ------------------------------ END MENU ------------------------------- */
.printOnly {display:none;}
	
		
		#container a {
		color:#666666;
		background-color:inherit;
		text-decoration:underline;
		}
		#container a:hover {
		color: #829D7B;
		background-color:inherit;
		text-decoration:underline;
		}
/* ****************************  SNAZZY BOXES with much thanks to CSSplay  http://www.cssplay.co.uk/boxes/snazzy.html ************************************** */

#ysnazzy {background:transparent; margin-bottom:1px; text-align:center;}
#ysnazzy p {margin:0 10px; letter-spacing:1px;}
#ysnazzy p {padding-bottom:0.5em; color:#000000;}
#ysnazzy a, #ysnazzy a:visited {
		text-decoration:none;
		color:#D3D7BC;
		background-color:inherit;
		padding-left:1em;
		padding-right:1em;
}
#ysnazzy a:hover {
color:#eeeeee;
text-decoration:none;
}
.ytop, .ybottom {display:block; background:transparent; font-size:1px;}
.yb1, .yb2, .yb3, .yb4 {display:block; overflow:hidden;}
.yb1, .yb2, .yb3 {height:1px;}
.yb2, .yb3, .yb4 {background:#A1AA6E; border-left:1px solid #A1AA6E; border-right:1px solid #A1AA6E;}
.yb1 {margin:0 5px; background:#A1AA6E;}
.yb2 {margin:0 3px; border-width:0 2px;}
.yb3 {margin:0 2px;}
.yb4 {height:2px; margin:0 1px;}
.yboxcontent {display:block; background:#A1AA6E; border:0 solid #A1AA6E; border-width:0 1px;}



.error {
	color:#FF0000;
}

}





@media all{

h1 {font-size:2.5em; color:#828282; background-color:inherit; margin:0 0.5em; padding-top:0.5em; padding-bottom:0.5em; letter-spacing:1px;}
h2 {font-size:1.7em; color:#828282; background-color:inherit; margin:0 0.5em; padding-top:0.5em; padding-bottom:0.5em;  letter-spacing:1px;}
h3 {font-size:1.3em; color:#828282;	background-color:inherit; margin:0 0.5em; padding-top:0.5em; padding-bottom:0.5em;  letter-spacing:1px;}
h4 {font-size:1.1em; color:#828282;	background-color:inherit; margin:0 0.5em; padding-top:0.5em; padding-bottom:0.5em;  letter-spacing:1px;}
td {font-size:0.8em; color:#666666;}
p {margin:0.5em 1em 0.5em 1em; color:#000000; line-height:1.5em;}
ul {margin:0.5em 1em 0.5em 3em; color:#000000; line-height:1.5em;}
ol {margin:0.5em 1em 0.5em 3em; color:#000000; line-height:1.5em;}

.error {
	color:#FF0000;
}

.projectsTbltd {
vertical-align:middle;
text-align:center;
width:50%;
border:1px solid #000000;
}

.contactsTbltd {
vertical-align:top; text-align:left; border:2px groove #000000;
}

.contactsTblhead {
vertical-align:top; 
text-align:left; 
border:2px groove #000000;
font-size:1em;
}

.entProjHead {
font-size:1em;
background-color:#A1AA6E;
color:#000000;
width:25%;
text-align:center;
font-weight:bolder;
}

.entProjtd {
font-size:1em;
background-color:#C1B195;
color:#000000;
width:25%;
text-align:center;
}

}


@media aural {
body{voice-family: female; azimuth:center; pitch-range:50; richness:50; speech-rate:medium; stress:50;}
h1, h2, h3, h4, h5, h6 {stress:70;}
acronym{speak:spell-out;}
td {speak-numeral:digits;}
}